@charset "utf-8";
/* CSS Document */

.shop-filters{
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
/* セレクトボックスのデフォルト装飾を解除 */
select {
  appearance: none;
  -webkit-appearance: none; /* Safari/Chrome用 */
  -moz-appearance: none;    /* Firefox用 */
  
  /* ここから独自のデザインを書く */
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23333" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><polyline points="6 9 12 15 18 9"></polyline></svg>');
  background-repeat: no-repeat;
  background-position: right 15px center; /* 右から15px、上下中央 */
  background-size: 18px; /* 矢印の大きさ */
  font-size: 18px;
  margin: 20px 30px 5px;
  padding: 10px 80px 10px 30px;
  border: 1px solid #ccc;
  background-color: #fff;
}

/* PCなどの広い画面のときだけ高さを出す */
#map {
  height: 800px;
}

@media (max-width: 767px) {
.map{
		width:97%;
		padding:50px 0;
}
/*#map {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  height: 500px; /* スマホ用の高さ 
  }*/
}